const { initDB } = require('./config');

// 初始化数据库
const initDatabase = async () => {
  try {
    await initDB();
    console.log('数据库初始化成功');
    return true;
  } catch (error) {
    console.error('初始化数据库失败:', error);
    return false;
  }
};

module.exports = {
  initDatabase
}; 